Трябва ми спешно Mega Filter PLUS или Mega Filter PRO за последната версия на ОпенКарт. Имам някаква стара версия за ОпенКарт 2.2.0.0, но тя не иска да работи с 2.3.0.2.